html, body {
    margin: 0;
    padding: 0;
}
.container {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 10px;
}
.header {
	padding: 40px 0;
	background-color: #F5F5F5;
}
.header ul {
	padding: 15px 0;
}
nav.navbar {
	background-color: #F5F5F5;
}
.jumbotron {
	background-image: url('../images/Bruce.jpg');
	background-size: cover;
	background-position: right center;
	height: 500px;
	margin: 0;
}
.article {
	margin: 10px;	
}
.wrapper {
	max-width:1000px;
	margin: 0 auto;
}
.verticalAlign {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.article  a img {
	width: 100%;
	padding: 10px;
}
.cardSection {
	background-color: #333;
	color: #ffffff;
	padding: 50px 50px;
}

button {
	margin:10px 10px 10px 0;
}
.col-padding {
	padding: 10px 60px;
}
.footer {
	background-color: #333;
	text-align: right;
	padding: 10px;
	color: #FEFEFE;
}
.thumbImg {
	width: 100%;
	object-fit:none;
}
#Container .mix{
	display: none;
}
.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.thumbnail {
	display: none;
}
/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

	}

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		.article {
			margin: 30px;	
			font-size: 1.1em;
		}
		.navbar-default {
			border: none;
			background-color: #FFFFFF;
		}
		.galleryThumbs {
			width:220px;
			height: 220px;
			overflow: hidden;
		}
		.thumbImg {
			width: 220px;
			object-fit:none;
		}
	}
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		.galleryThumbs {
			width:300px;
			height: 300px;
			overflow: hidden;
		}
		.thumbImg {
			width: 300px;
			object-fit:none;
		}
		.thumbnail {
		display:block;
		}
	}

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
		.article {
			margin: 30px;	
			font-size: 1.3em;
		}
    }